#menu {
    height: 70px;
    cursor: default;
    margin: 13px 0 0;
    background: #F3F6F7;
    display: flex;
    justify-content: space-between;
    padding: 0 30px;
}
#menu li {
    display: inline-block;
    position: relative;
    width: 100%;
    border-left: 1px solid #FFFFFF;
}
#menu li.first{
    border-left: 0;
}
#menu li.category242{
    width: 60%;
}
#menu li a {
    display: inline-block;
    color: #25408F;   
    text-transform: uppercase;
    font-size: 18px;
    line-height: 70px;
    padding: 0 14px;
    white-space:nowrap;
    width: 100%;
    text-align: center;
}
@media only screen and (min-width: 980px) and (max-width: 1199px) {
    #menu li a {
        font-size: 16px;
    }
}
#menu li:hover a {
    color: #F36F21;
    text-decoration: none;
}
#menu li.drop.menu_left.category9.first.last{ 
    display: none;
}
#menu li div{
    display: none;
    position: absolute;
    top:86px;
    left:0;
}
#menu li:hover div{
    display: block;
   
}
#menu li ul{
    display: none;
    background: #ffffff none repeat scroll 0 0;
    left: 0;
    position: absolute;
    top: 70px;
    z-index: 10;
    min-width: 200px;
    padding-top: 16px;
}
#menu li:hover ul{
    display: block;
}
#menu li li{
    display: block;
    border:0;
    width: 100%;
}
#menu li li a,
#menu li:hover li a{
    font-size: 14px;
    line-height: 18px;
    padding: 10px 14px;
    text-transform: none;
    color: #25408F; 
    display: block;
    text-align: left;
    width: 100%;
}
#menu li li a:hover{
    background: #F36F21;
    color: #FFFFFF;
}
@media only screen and (min-width: 770px) and (max-width: 979px) {
    #header-nav{
        padding: 0;
    }
    #menu{
        display: none;
        height: auto;
        left: 0;
        position: absolute;
        top: 189px;
        width: 100%;
        z-index: 1000;
        background: #ECF0F1;
        padding: 25px 0 25px 5%;
    }
    #menu.opened{
        display: block;
    }
    #menu li,
    #menu li.category242{
        display: block;
        padding-bottom: 5px;
        border:0;
        width: 100%;

    }
    #menu li a,
    #menu li:hover a{
        font-size: 16px;
        line-height: 26px;
        padding-left: 19px;
        position: relative;
        color: #25408F;
        text-align: left;
    }
    #menu li a:before{
        content: "";
        background: url(../../images/resp_menu_marker.png) no-repeat 0 -39px;
        position: absolute;
        top:6px;
        width: 11px;
        height: 11px;
        left:0;
    }
    #menu li.opened a:before{
        background: url(../../images/resp_menu_marker.png) no-repeat 0 4px;
    }
    #menu li.opened a{
        color: #F36F21
    }
    #menu li ul,
    #menu li:hover ul{
        display: none;
        background: none;
        left: 0;
        position: relative;
        top: 0px;
        padding-top: 10px;
        padding-bottom: 10px;
        min-width: 0px;
    }
    #menu li.opened ul,
    #menu li.opened:hover ul{
        display: block;
    }
    #menu li li{
        padding-left: 31px;
    }
    #menu li.opened li a{
        color: #25408F;
    }
    #menu li li a, 
    #menu li:hover li a{
        font-size: 14px;
        line-height: 20px;
        padding: 0;
        background: none;
    }
    #menu li li a:before{
        display: none;
    }
    #menu li li a:hover{
        
    }
}
@media only screen and (min-width: 480px) and (max-width: 769px) {
    #header-nav{
        padding: 0;
    }
    #menu{
        display: none;
        height: auto;
        left: 0;
        position: absolute;
        top: 189px;
        width: 100%;
        z-index: 1000;
        background: #ECF0F1;
        padding: 25px 0 25px 5%;
    }
    #menu.opened{
        display: block;
    }
    #menu li,
    #menu li.category242{
        display: block;
        padding-bottom: 5px;
        border:0;
        width: 100%;
    }
    #menu li a,
    #menu li:hover a{
        font-size: 16px;
        line-height: 26px;
        padding-left: 19px;
        position: relative;
        color: #25408F;
        text-align: left;
    }
    #menu li a:before{
        content: "";
        background: url(../../images/resp_menu_marker.png) no-repeat 0 -39px;
        position: absolute;
        top:6px;
        width: 11px;
        height: 11px;
        left:0;
    }
    #menu li.opened a:before{
        background: url(../../images/resp_menu_marker.png) no-repeat 0 4px;
    }
    #menu li.opened a{
        color: #F36F21
    }
    #menu li ul,
    #menu li:hover ul{
        display: none;
        background: none;
        left: 0;
        position: relative;
        top: 0px;
        padding-top: 10px;
        padding-bottom: 10px;
        min-width: 0px;
    }
    #menu li.opened ul,
    #menu li.opened:hover ul{
        display: block;
    }
    #menu li li{
        padding-left: 31px;
    }
    #menu li.opened li a{
        color: #25408F;
    }
    #menu li li a, 
    #menu li:hover li a{
        font-size: 14px;
        line-height: 20px;
        padding: 0;
        background: none;
    }
    #menu li li a:before{
        display: none;
    }
    #menu li li a:hover{
        
    }
}
@media only screen and (min-width: 0px) and (max-width: 479px) {
    #header-nav{
        padding: 0;
    }
    #menu{
        display: none;
        height: auto;
        left: 0;
        position: absolute;
        top: 187px;
        width: 100%;
        z-index: 1000;
        background: #ECF0F1;
        padding: 25px 0 25px 5%;
    }
    #menu.opened{
        display: block;
    }
    #menu li,
    #menu li.category242{
        display: block;
        padding-bottom: 5px;
        width: 100%;
        border:0;
    }
    #menu li a,
    #menu li:hover a{
        font-size: 16px;
        line-height: 26px;
        padding-left: 19px;
        position: relative;
        color: #25408F;
        text-align: left;
    }
    #menu li a:before{
        content: "";
        background: url(../../images/resp_menu_marker.png) no-repeat 0 -39px;
        position: absolute;
        top:6px;
        width: 11px;
        height: 11px;
        left:0;
    }
    #menu li.opened a:before{
        background: url(../../images/resp_menu_marker.png) no-repeat 0 4px;
    }
    #menu li.opened a{
        color: #F36F21
    }
    #menu li ul,
    #menu li:hover ul{
        display: none;
        background: none;
        left: 0;
        position: relative;
        top: 0px;
        padding-top: 10px;
        padding-bottom: 10px;
        min-width: 0px;
    }
    #menu li.opened ul,
    #menu li.opened:hover ul{
        display: block;
    }
    #menu li li{
        padding-left: 31px;
    }
    #menu li.opened li a{
        color: #25408F;
    }
    #menu li li a, 
    #menu li:hover li a{
        font-size: 14px;
        line-height: 20px;
        padding: 0;
        background: none;
    }
    #menu li li a:before{
        display: none;
    }
    #menu li li a:hover{
        
    }
}